body {
	background-color: #2a2828;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	left: 0px;
	top: 0px;
}
#centerframe {
	position:absolute;
	left:0px;
	top:50px;
	width:698px;
	height:291px;
	z-index:auto;
	clear: none;
	float: none;
	margin: 0px;
	padding: 0px;
	visibility: visible;
	overflow: visible;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #706f6f;
	border-right-color: #706f6f;
	border-bottom-color: #706f6f;
	border-left-color: #706f6f;
	overflow: visible;
}
#navframe {
	position:absolute;
	left:0px;
	top:0px;
	width:700px;
	height:45px;
	z-index:1;
	clear: none;
	float: none;
	margin: 0px;
	padding: 0px;
	visibility: visible;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	overflow: visible;
}
.mainframe {
	height: 343px;
	width: 700px;
	float: none;
	display: block;
	margin-top: -178px;
	margin-left: -350px;
	position: absolute;
	left: 50%;
	top: 50%;
}
.shop1 {
	height: 310px;
	width: 350px;
	position: absolute;
	left: 0px;
	top: -5px;
}
.shop2 {
	height: 310px;
	width: 350px;
	position: absolute;
	left: 350px;
	top: -5px;
}